.percLevelBox {
    display: block;
    float: left;
    height: 10px;
    width: 100%;
    border: 1px solid gray;
    border-radius: 5px;
    margin-top: 5px;
}

.percLevel {
    animation: wide 3s;
    display: block;
    width: 50%;
    height: 4px;
    background-color: rgb(212, 67, 23);
    margin-top: 2px;
}

.percLevelGreen {
    animation: wide 3s;
    display: block;
    width: 50%;
    height: 4px;
    background-color: rgb(73, 151, 36);
    margin-top: 2px;
}

@keyframes wide {
    from {
        width: 0%;
    }
    to {
    }
}
